Package name.pachler.nio.file

# Class NotDirectoryException

java.lang.Object
name.pachler.nio.file.NotDirectoryException

public class NotDirectoryException extends Object
Indicates that a file system reference was given that references a file type that is not a directory, as the invoked method had expected.

## Constructor Summary

Constructors
Constructor
Description
`NotDirectoryException()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NotDirectoryException

public NotDirectoryException()